.navbar{
    display: flex;
    justify-content: space-evenly;
    padding: 0;
    background-color: black;
    height: 60px;
    margin: 0;
}

.navbar a{
    text-decoration: none;
    color: blanchedalmond;
    font-size: 20px;
}

.navbar a:hover{
    color:rgb(137, 241, 241);
}

.navbar li{
    list-style-type: none;
    margin-top: 20px;
}